RubyGems Navigation menu

governor_formatters 0.1.0

governor_formatters adds textile formatting support to a Governor-enabled Rails application.

Gemfile
          gem 'governor_formatters', '~> 0.1.0'
  
  
  
  
  
  
  

install
          gem install governor_formatters
  
  
  
  
  
  
  

Total downloads 1,317

For this version 1,317

Required Ruby Version: None

Links:

Versions:

  1. 0.1.0 - April 13, 2011 (6.5 KB)

Runtime Dependencies:

Development Dependencies: